RubyGems Navigation menu

aws-sdk-workmailmessageflow 1.32.0

Official AWS Ruby gem for Amazon WorkMail Message Flow. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.33.0 - January 26, 2024 (21 KB)
  2. 1.32.0 - November 28, 2023 (19.5 KB)
  3. 1.31.0 - November 22, 2023 (19.5 KB)
  4. 1.30.0 - September 27, 2023 (19.5 KB)
  5. 1.29.0 - September 19, 2023 (19.5 KB)
Show all versions (35 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

0bf3d0aa42b0fb190f6a3991669b51c676b96bf7e8ef1a669e8fc1157df720e8

Total downloads 37,608,262

For this version 296,428

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: